<?php

	//database configuration

	$host       = "localhost";
	$user       = "tophostmarilia_jometropolitanonovo";
	$pass       = "morro2020";
	$database   = "tophostmarilia_jometropolitanonovo";

	$connect    = new mysqli($host, $user, $pass, $database);

	if (!$connect) {
        die ("connection failed: " . mysqli_connect_error());
    } else {
        $connect->set_charset('utf8');
    }

?>